=== debian/control ===
Source: sysinfo
Section: utils
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 7.0.50~),
               dh-autoreconf
Build-Depends-Indep: autoconf,
                     automake,
                     cli-common-dev (>= 0.5.7~),
                     libgconf2.0-cil-dev,
                     libglade2.0-cil-dev,
                     libglib2.0-cil-dev,
                     libgtk2.0-cil-dev,
                     mono-devel (>= 2.4.3)
Standards-Version: 3.9.2
Homepage: https://sourceforge.net/projects/gsysinfo/
Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/sysinfo.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/sysinfo.git

Package: sysinfo
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Suggests: nvidia-settings
Description: display computer and system information
 sysinfo is a graphical tool that is able to display some hardware and
 software information about the computer it is run on.
 .
 It is able to recognize information about:
   - System (Linux distribution release, versions of GNOME, kernel, gcc and
     Xorg and hostname);
   - CPU (vendor identification, model name, frequency, level2 cache, bogomips,
     model numbers and flags);
   - Memory (total system RAM, free memory, swap space total and free, cached,
     active, inactive memory);
   - Storage (IDE interface, all IDE devices, SCSI devices);
   - Hardware (motherboard, graphic card, sound card, network devices);
   - NVIDIA graphic card: only with NVIDIA display driver installed.
